Search found 5 matches

by rgudwin
14 Oct 2021, 05:19
Forum: Bug reports
Topic: Cannot compile libsimExtROSInterface in Ubuntu 18.04
Replies: 1
Views: 8106

Cannot compile libsimExtROSInterface in Ubuntu 18.04

Hi, I was using CoppeliaSim 4.1, with the libsimExtROSInterface compiled for my custom msg and srv files, which are necessary for my ROS simulation, and everything was running perfectly well. I am now trying to move to CoppeliaSim 4.2, but I cannot compile the ROS plugin for 4.2. All of this is beca...
by rgudwin
07 May 2019, 22:24
Forum: General questions
Topic: V-REP 3.6.1 on non-Ubuntu Linux
Replies: 6
Views: 2381

Re: V-REP 3.6.1 on non-Ubuntu Linux

Success ! I was finally able to make it to work ! I just deleted the files from your installation: libavcodec.so libavformat.so libavutil.so libswscale.so libavcodec.so.57 libavformat.so.57 libavutil.so.55 libswscale.so.4 libavcodec.so.57.107.100 libavformat.so.57.83.100 libavutil.so.55.78.100 libsw...
by rgudwin
07 May 2019, 17:51
Forum: General questions
Topic: V-REP 3.6.1 on non-Ubuntu Linux
Replies: 6
Views: 2381

Re: V-REP 3.6.1 on non-Ubuntu Linux

Hi again ! I am trying to fulfill all the dependencies, but after struggling a little bit, this is what I got. The only missing dependencies are: libwebp.so.6 => not found libcrystalhd.so.3 => not found libx265.so.146 => not found libx264.so.152 => not found libvpx.so.5 => not found libssh-gcrypt.so...
by rgudwin
11 Apr 2019, 21:49
Forum: General questions
Topic: V-REP 3.6.1 on non-Ubuntu Linux
Replies: 6
Views: 2381

Re: V-REP 3.6.1 on non-Ubuntu Linux

Dear Coppelia, Thanks for the clarification. Sorry for the noise ! I really assumed things which are not really true. Maybe I didn't made myself totally clear ... my complaint was not being able to find something like V-REP_PRO_EDU_V3_6_1_Linux.tar.xz, but only V-REP_PRO_EDU_V3_6_1_Ubuntu18_04.tar.x...
by rgudwin
09 Apr 2019, 15:10
Forum: General questions
Topic: V-REP 3.6.1 on non-Ubuntu Linux
Replies: 6
Views: 2381

V-REP 3.6.1 on non-Ubuntu Linux

I am a happy user of V-REP since a long time in the Linux platform. Until version 3.5.0, the Linux downloads used to work without any problem. For some reason, version 3.6.1 was restricted only to Ubuntu Linux users, leaving all other Linux users without a proper installation. I am a user of Manjaro...